4 Replies Latest reply on Jun 22, 2010 8:37 PM by mittim12

    Installing View Composer and Error 28014 Unable to close the firewall

    VirtualBen001 Novice

      I am installing View Composer 2.5 (beta) on Win 2k8 x86_64 and I'm getting this error message, I have already tried method 1 from this ms kb: http://support.microsoft.com/kb/892199 with no luck.

       

      Has anyone else run into this issue and been able to overcome it?

       

      I know this should be in the beta community but it looks like that view beta has been pulled down for one reason or another

       

      Any help would be greatly appreciated.

       

      Thank you!